/* =============================
// recruit_top
============================= */
@media screen and (max-width: 767px) {
  .parallax__box img {
    height: 100%;
  }

  .parallax__box {
    height: 168vw;
  }
}

.recruit {}

.recruit {
  padding-top: 14rem;
}

.recruit__fv {
  position: relative;
}

.recruit__fv__inner {
  padding: 14rem 0 20rem;
  position: relative;
  display: flex;
}

.recruit__fv__ttl-wrap {
  margin-right: 7.5rem;
}

.recruit__fv__ttl__en {
  color: #553100;
  font-size: 2.8rem;
  padding: 0;
  padding-bottom: 1rem;
  line-height: 1;
}

.recruit__fv__ttl {
  font-family: "Shippori Mincho B1", "Hiragino Mincho ProN", "Yu Mincho", "YuMincho", "MS PMincho", serif;
  font-size: 5.6rem;
  line-height: 1;
  margin-left: 4.7rem;
}

.recruit__fv__txt-ttl {
  margin-top: 3rem;
}

.recruit__fv__txt {
  line-height: 2.25;
  margin-top: 3rem;
}

.recruit__fv__image01 {
  height: 47.9rem;
  left: 84rem;
  position: absolute;
  top: 18rem;
  width: 36.3rem;
}

.recruit__fv__image02 {
  height: 22.6rem;
  left: -7rem;
  position: absolute;
  top: 44rem;
  width: 17.1rem;
}

.recruit__fv__image03 {
  height: 22.9rem;
  left: 13.5rem;
  position: absolute;
  top: 68.5rem;
  width: 34.5rem;
  z-index: 2;
}

.recruit__fv__main-image {
  width: 100%;
}


.recruit__reason {
  margin: 0 auto;
  position: relative;
  padding: 4rem 0 48rem 10rem;
  width: 120rem;
}

.recruit__reason::before {
  background-color: #F2FFF2;
  background-image: url("../../img/common/common__bg__noise.webp");
  background-repeat: repeat;
  background-size: 100px 100px;
  content: '';
  height: 49.3rem;
  left: 0;
  position: absolute;
  top: 13.7rem;
  width: 110rem;
  z-index: -1;
}

.recruit__reason::after {
  color: #fff;
  content: 'Why？';
  font-family: "Shippori Mincho B1", "Hiragino Mincho ProN", "Yu Mincho", "YuMincho", "MS PMincho", serif;
  font-size: 15rem;
  left: 10rem;
  line-height: 1;
  position: absolute;
  transform: rotate(90deg);
  transform-origin: left;
  top: 6.3rem;
  z-index: 1;
}

.recruit__reason__txt {
  position: relative;
  width: 56rem;
  z-index: 2;
}

.recruit__reason__image01 {
  position: absolute;
  right: -10.5rem;
  top: 7rem;
  width: 62.6rem;
}

.recruit__reason__image02 {
  left: 21.5rem;
  position: absolute;
  top: 52.5rem;
  width: 31.6rem;
}

.recruit__reason__image03 {
  position: absolute;
  right: 21rem;
  top: 57rem;
  width: 24.1rem;
}


.recruit__job {
  margin-bottom: 14rem;
}

.recruit__job__inner {
  display: flex;
  gap: 8rem;
}

.recruit__job__image {
  width: 76.8rem;
}

.recruit__job__txt-wrap {
  margin-top: 10rem;
}

.recruit__job__txt {
  margin-bottom: 3rem;
}

.recruit__job__btn-wrap {
  display: flex;
  flex-direction: column;
  gap: 2rem;
}

.recruit__member {}

.recruit__member__fv {
  background: url(../../img/recruit/recruit_top/recruit__member_bg--pc@2x.webp) no-repeat center/cover;
  color: #fff;
  height: 66rem;
  padding: 29.5rem 0 0;
}

.recruit__member__fv__inner {}

.recruit__member__fv__txt {}

.recruit__member__interview {
  padding-top: 12.5rem;
}

.recruit__member__interview__txt-readmore {
  display: none;
}

.recruit__member__interview__txt-readmore__txt {}


.recruit__member__interview__sub-ttl {
  text-align: center;
}

.recruit__member__interview__container {
  display: grid;
  grid-template-columns: repeat(3, 37.4rem);
  justify-content: center;
  gap: 6rem 4rem;
  margin: 8rem auto 0;
}

.recruit__member__interview__container img {
  width: 100%;
  height: auto;
  display: block;
  cursor: pointer;
}

.recruit__member__interview__container__item {
  font-family: "Zen Kaku Gothic New";
  background-color: #F2FFF2;
  padding: 2.4rem;
  margin-top: -3em;
}

.recruit__member__interview__container__item-ttl {
  font-size: 2rem;
  font-weight: 500;
}

.recruit__member__interview__container__item-subttl {
  font-size: 1.6rem;
}

@media (max-width: 768px) {
  .recruit__member__interview__container {
    grid-template-columns: 1fr;
    width: 100%;
  }
}

/* モーダル */
.recruit__member__interview__container .js-modal-open {
  cursor: pointer;
  transition: .3s;
}
.recruit__member__interview__container .js-modal-open:hover {
  opacity: .8;
}

.recruit__modal {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 9999;
}

.recruit__modal.is-active {
  display: block;
}

.recruit__modal__bg {
  position: absolute;
  width: 100%;
  height: 100%;
  cursor: pointer;
}

.recruit__modal__content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 120rem;
  height: auto;
  max-height: 90dvh;
  background-color: rgba(0, 0, 0, 0.9);
  padding: 6rem 7rem;
  box-sizing: border-box;
  color: #fff;
  overflow: hidden;
}

.recruit__modal__flex {
  display: flex;
  height: 100%;
  align-items: flex-start;
  gap: 5.5rem;
}

.recruit__modal__image {
  flex: 0 0 45rem;
}

.recruit__modal__image img {
  width: 100%;
  height: auto;
  display: block;
}

.recruit__member__interview__container__item {
  position: relative;
  z-index: 1;
  padding: 2rem;
  margin-top: -2rem;
  width: 30.8rem;
}

.recruit__member__interview__container__item-ttl {
  font-size: 1.8rem;
  line-height: 2.6rem;
}

.recruit__member__interview__container__item-subttl {
  font-size: 1.4rem;
}

.recruit__modal__text-area {
  flex: 1;
  position: relative;
  height: 100%;
}

.recruit__modal__text-area h3 {
  font-size: 1.9rem;
  margin-bottom: 3rem;
  font-family: "Zen Kaku Gothic New";
  line-height: 1;

}

.recruit__modal__text-area p {
  font-size: 1.45rem;
  line-height: 2.2;
  margin-bottom: 2rem;
  font-family: "Zen Kaku Gothic New";
}

.recruit__modal__close {
  position: absolute;
  top: 5rem;
  right: 5rem;
  width: 3.7rem;
  height: 2rem;
  cursor: pointer;
  z-index: 10;
}

.recruit__modal__close span {
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: #fff;
}

.recruit__modal__close span:nth-child(1) {
  transform: rotate(30deg);
}

.recruit__modal__close span:nth-child(2) {
  transform: rotate(-30deg);
}

@media (max-width: 768px) {
  .recruit__modal__content {
    position: fixed;
    top: 0;
    left: 0;
    transform: none;
    width: 100%;
    height: 100dvh;
    max-height: initial;
    padding: 0;
    overflow: hidden;
  }

  .recruit__modal__close {
    position: absolute;
    top: 1.5rem;
    right: 1.5rem;
    width: 4rem;
    height: 4rem;
    z-index: 100;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
  }

  .recruit__modal__flex {
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 85%;
    overflow-y: auto;
    padding: 0 3.6rem;
    margin: 6rem 0;
    box-sizing: border-box;
    gap: 4rem;
    scrollbar-width: none;
  }

  .recruit__modal__image {
    flex: none;
  }

  .recruit__modal__text-area h3 {
    font-size: 2rem;
    line-height: 1.5;
  }

  .recruit__modal__text-area p {
    font-size: 1.4rem;
    line-height: 2;
  }
}


.recruit__environment {
  margin-bottom: 16.2rem;
  padding-top: 16rem;
}

.recruit__environment__inner {
  margin-bottom: 37.5rem;
  position: relative;
}

.recruit__environment__inner::before {
  background-color: #F2FFF2;
  background-image: url("../../img/common/common__bg__noise.webp");
  background-repeat: repeat;
  background-size: 100px 100px;
  content: '';
  height: 55.9rem;
  left: 36rem;
  position: absolute;
  top: 13rem;
  width: 83.8rem;
  z-index: -1;
}

.recruit__environment__txt {}

.recruit__environment__image01 {
  position: absolute;
  right: calc((153.6rem - 120rem)/2 * -1);
  top: 0rem;
  width: 76.8rem;
}

.recruit__environment__image02 {
  left: 6rem;
  position: absolute;
  top: 34rem;
  width: 36.3rem;
}

.recruit__environment__list-wrap {
  background: #fff;
  border: 1px solid #d9d9d9;
  display: flex;
  height: 25.6rem;
  justify-content: space-between;
  margin: auto;
  padding: 6rem 9.3rem 0;
  width: 78rem;
}

.recruit__environment__list {}

.recruit__environment__list__ttl {
  color: #553f00;
  font-size: 2rem;
  font-weight: 500;
  margin-bottom: 1em;
}

.recruit__environment__list ul {
  display: flex;
  flex-direction: column;
  gap: 1.5em;
}

.recruit__environment__list li {
  align-items: center;
  gap: 0.5em;
  display: flex;
  font-size: 1.6rem
}

.recruit__environment__list li::before {
  background: url(../../img/recruit/recruit_top/check-icon.svg) no-repeat left 0.4rem top 0.5rem/ 1rem auto;
  border: 1px solid #000;
  border-radius: 50%;
  content: '';
  display: inline-block;
  height: 2rem;
  width: 2rem;
}

.recruit__people {
  background: url(../../img/recruit/recruit_top/recruit__people_bg--pc@2x.webp) no-repeat center/cover;
  color: #fff;
  height: 80rem;
  text-align: center;
}

.recruit__people__inner {
  padding: 13.3rem 0 0;
}

.recruit__people__ttl {
  font-family: "Shippori Mincho B1", "Hiragino Mincho ProN", "Yu Mincho", "YuMincho", "MS PMincho", serif;
  font-size: 5.6rem;
  line-height: 1;
  margin-bottom: 3.3rem;
}

.recruit__people__ttl-txt {
  line-height: 1;
  margin-bottom: 8rem;
}

.recruit__people__list {
  display: grid;
  gap: 2rem;
  grid-template-columns: repeat(2, 1fr);
  margin: auto;
  width: 100rem;
}

.recruit__people__list li {
  align-items: center;
  border: 1px solid rgba(255, 255, 255, 0.2);
  border-radius: 6.05rem;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.1) 30%, rgba(0, 0, 0, 0.3) 100%);
  box-shadow: 0 0.4rem 0.4rem 0 rgba(0, 0, 0, 0.08);
  display: flex;
  font-size: 2rem;
  height: 12.1rem;
  justify-content: center;
  line-height: 1.5;
  width: 49rem;
}

.recruit__requirements {
  margin-bottom: 8rem;
  padding-top: 12rem;
}

.recruit__requirements__inner {
  position: relative;
}

.recruit__requirements__ttl-wrap {
  align-items: center;
  display: flex;
  justify-content: space-between;
  margin-bottom: 3.7rem;
}

.recruit__requirements__ttl-wrap .common__recruit__sub-ttl {
  margin-bottom: 0;
}

.recruit__requirements__inner .private_txt {
  position: absolute;
  color: #B20000;
  top: 0;
  right: 0;
  font-size: 2.6rem;
  font-weight: 500;
}

.recruit__requirements__list {
  display: flex;
  flex-wrap: wrap;
  font-size: 1.6rem;
  margin-bottom: 4rem;
  width: 100%;
}

.recruit__requirements__list dt {
  border-top: 1px solid #d9d9d9;
  font-weight: 400;
  padding: 2.5rem 2.6rem 5.5rem 0;
  width: 21.2rem;
}

.recruit__requirements__list dd {
  border-top: 1px solid #d9d9d9;
  line-height: 2;
  padding: 2rem 0 5.5rem;
  width: calc(100% - 21.2rem);
}

.recruit__requirements__list__note {
  font-size: 1.4rem;
}



.recruit__faq {
  background-color: #F2FFF2;
  background-image: url("../../img/common/common__bg__noise.webp");
  background-repeat: repeat;
  background-size: 100px 100px;
}

.recruit__faq__inner {
  padding: 9.5rem 0 8.5rem;
}


.recruit__faq__list-wrap {
  margin-top: 4.4rem;
}

.recruit__faq__list {
  border-top: 1px solid #d9d9d9;
  padding-bottom: 3rem;
}

.recruit__faq__list:hover {
  cursor: pointer;
}

.recruit__faq__list dt {
  align-items: center;
  display: flex;
  font-size: 1.6rem;
  font-weight: 500;
  gap: 4rem;
  line-height: 1.5;
  padding: 3rem 0 0 7.5rem;
  position: relative;
  width: 100%;
}

.recruit__faq__list dt::before,
.recruit__faq__list dt::after {
  background: #000;
  content: '';
  display: block;
  height: 1px;
  position: absolute;
  right: 0;
  transition: .3s;
  width: 2rem;
}

.recruit__faq__list dt::after {
  transform: rotate(90deg);
  transform-origin: center;
}

.recruit__faq__list dt.active::after {
  transform: rotate(0deg);
}

.recruit__faq__list dt span {
  color: #553100;
  content: 'Q';
  font-family: "Shippori Mincho B1", "Hiragino Mincho ProN", "Yu Mincho", "YuMincho", "MS PMincho", serif;
  font-size: 4rem;
  left: 0;
  line-height: 1;
  position: absolute;
  top: 50%;
  transform: translateY(-20%);
}

.recruit__faq__list dd {
  display: none;
  font-size: 1.6rem;
  line-height: 2.2;
  padding: 2.3rem 0 0 8rem;
  width: 100%;
}

.recruit__entry {
  background: url(../../img/recruit/recruit_top/recruit__entry_bg--pc@2x.webp) no-repeat center/cover;
  color: #fff;
  height: 83.1rem;
  padding: 27.5rem 0 0;
  text-align: center;
}

.recruit__entry__ttl {
  font-size: 5.6rem;
  line-height: 1.4;
  margin-bottom: 6rem;
}

.recruit__page-nav {
  margin-bottom: 10rem;
}


/* ========== レスポンシブ ========== */

@media screen and (max-width:767px) {

  .recruit {
    padding-top: 0;
  }

  .recruit__fv {}

  .recruit__fv__inner {
    padding: 12rem 0 65.5rem;
    flex-direction: column;
  }

  .recruit__fv__ttl-wrap {
    margin: 0 auto;
    width: 33rem;
  }

  .recruit__fv__ttl__en {
    font-size: 2.2rem;
    padding-bottom: 1rem;
  }

  .recruit__fv__ttl {
    font-size: 4rem;
    margin-left: 0;
  }

  .recruit__fv__txt-wrap {
    margin: 6rem auto 0;
    width: 33rem;
  }

  .recruit__fv__txt-ttl {
    margin-top: 0;
  }

  .recruit__fv__txt {
    line-height: 2;
    margin-top: 0;
  }

  .recruit__fv__image01 {
    height: 32.1rem;
    left: auto;
    right: 0;
    top: 74.3rem;
    width: 24.4rem;
  }

  .recruit__fv__image02 {
    height: 17.3rem;
    left: 0;
    top: 98rem;
    width: 13.1rem;
  }

  .recruit__fv__image03 {
    height: 15.4rem;
    left: 10.3rem;
    top: 118.5rem;
    width: 23.1rem;
  }

  .recruit__fv__main-image {
    margin-bottom: 6rem;
  }


  .recruit__reason {
    margin: 0 auto;
    overflow: hidden;
    padding: 0 0 58.6rem;
    width: 100%;
  }

  .recruit__reason__inner {
    padding-top: 1rem;
    width: 33rem;
  }

  .recruit__reason::before {
    height: 55.4rem;
    left: 50%;
    top: 7.7rem;
    width: 33rem;
    z-index: -1;
    transform: translateX(-50%);
  }

  .recruit__reason::after {
    font-size: 10rem;
    left: 8.6rem;
    top: 6rem;
    transform: rotate(0);
    z-index: -1;
  }

  .recruit__reason__txt {
    width: 100%;
  }

  .recruit__reason__image01 {
    right: 0;
    top: 47rem;
    width: 30.1rem;
    z-index: 2;
  }

  .recruit__reason__image02 {
    left: 0;
    right: auto;
    top: 71rem;
    width: 20.4rem;
  }

  .recruit__reason__image03 {
    right: 3.6rem;
    top: 76.2rem;
    width: 12.1rem;
  }


  .recruit__job {
    margin-bottom: 10rem;
  }

  .recruit__job__inner {
    flex-direction: column;
    gap: 2.7rem;
  }

  .recruit__job__image {
    width: 100%;
  }

  .recruit__job__txt-wrap {
    margin: 0 auto;
    width: 33rem;
  }

  .recruit__job__txt {
    margin-top: 2.2rem;
    margin-bottom: 3.5rem;
  }

  .recruit__job__btn-wrap {
    align-items: center;
    display: flex;
    flex-direction: column;
    gap: 2.3rem;
  }

  .recruit__member {}

  .recruit__member__fv {
    background: url(../../img/recruit/recruit_top/recruit__member_bg--sp@2x.webp) no-repeat center/cover;
    color: #fff;
    height: 66rem;
    padding: 33.5rem 0 0;
  }

  .recruit__member__fv__inner {
    margin: auto;
    width: 33rem;
  }

  .recruit__member__fv__txt {}

  .recruit__member__interview {
    padding-top: 3.3rem;
  }

  .recruit__member__interview__inner {
    flex-direction: column;
    gap: 6rem;
    margin: auto;
    width: 33rem;
  }

  .recruit__member__interview__image {
    height: auto;
    width: 100%;
  }

  .recruit__member__interview__txt-wrap {
    margin-top: -1.2rem;
    position: relative;
    width: 100%;
  }

  .recruit__member__interview__txt-wrap .common__recruit__sub-ttl {
    margin-bottom: 0;
  }

  .recruit__member__interview__info {
    margin-bottom: 4.5rem;
  }

  .recruit__member__interview__txt__ttl {
    font-size: 2.2rem;
    margin-bottom: 0.9em;
  }

  .recruit__member__interview__txt {
    font-size: 1.6rem;
    line-height: 2.2;
    max-height: 24rem;
    overflow: hidden;
  }

  .recruit__member__interview__txt.active {
    max-height: none;
  }

  .recruit__member__interview__txt-readmore {
    align-items: flex-end;
    background: linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 1) 70%);
    bottom: -3rem;
    display: flex;
    height: 14rem;
    left: 0;
    justify-content: center;
    position: absolute;
    width: 100%;
  }

  .recruit__member__interview__txt-readmore__txt {
    font-size: 1.6rem;
  }

  .recruit__environment {
    margin-bottom: 10rem;
    padding-top: 13.5rem;
  }

  .recruit__environment__inner {
    margin-bottom: 23.2rem;
    padding-top: 33rem;
    position: relative;
  }

  .recruit__environment__inner::before {
    height: 66.1rem;
    left: 0;
    top: 28rem;
    width: 26.5rem;
  }

  .recruit__environment__inner .common__recruit__sub-ttl {
    margin: 0 auto 0.77em;
    width: 33rem;
  }

  .recruit__environment__txt {
    margin: auto;
    width: 33rem;
  }

  .recruit__environment__image01 {
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
  }

  .recruit__environment__image02 {
    left: auto;
    position: absolute;
    right: 0;
    top: 57.6rem;
    width: 25.5rem;
  }

  .recruit__environment__list-wrap {
    flex-direction: column;
    gap: 3.8rem;
    height: 33.6rem;
    justify-content: flex-start;
    margin: auto;
    padding: 4rem 5rem 0;
    width: 33rem;
  }

  .recruit__environment__list {}

  .recruit__environment__list__ttl {
    font-size: 1.8rem;
    margin-bottom: 0.8em;
  }

  .recruit__environment__list ul {
    gap: 1.1em;
  }

  .recruit__environment__list li {
    gap: 0.5em;
    font-size: 1.4rem
  }

  .recruit__environment__list li::before {
    background: url(../../img/recruit/recruit_top/check-icon.svg) no-repeat left 0.3rem top 0.35rem/ 0.75rem auto;
    border: 1px solid #000;
    height: 1.5rem;
    width: 1.5rem;
  }

  .recruit__people {
    background: url(../../img/recruit/recruit_top/recruit__people_bg--sp@2x.webp) no-repeat center/cover;
    color: #fff;
    height: 72rem;
  }

  .recruit__people__inner {
    padding: 7.4rem 0 0;
  }

  .recruit__people__ttl {
    font-size: 3.2rem;
    margin-bottom: 1.5rem;
  }

  .recruit__people__ttl-txt {
    font-size: 1.4rem;
    margin-bottom: 4.5rem;
  }

  .recruit__people__list {
    gap: 1rem;
    grid-template-columns: repeat(1, 1fr);
    margin: auto;
    width: 33rem;
  }

  .recruit__people__list li {
    border-radius: 4.5rem;
    font-size: 1.4rem;
    height: 9rem;
    width: 100%;
  }

  .recruit__requirements {
    margin-bottom: 10rem;
    padding-top: 7rem;
  }

  .recruit__requirements__inner {
    margin: auto;
    width: 33rem;
  }

  .recruit__requirements__inner .private_txt {
    font-size: 1.6rem;
    left: 0;
    top: 3%;
  }

  .recruit__requirements__ttl-wrap {
    align-items: flex-start;
    flex-direction: column;
    justify-content: flex-start;
    gap: 1rem;
    margin-bottom: 4.5rem;
  }

  .recruit__requirements__ttl-wrap .common__recruit__sub-ttl {
    width: 100%;
  }

  .recruit__requirements__list {
    display: flex;
    flex-wrap: wrap;
    font-size: 1.4rem;
    margin-bottom: 3.8rem;
    width: 100%;
  }

  .recruit__requirements__list dt {
    border-top: 1px solid #d9d9d9;
    padding: 3rem 0 1.3rem 0;
    width: 100%;
  }

  .recruit__requirements__list dt:first-child {
    border: none;
  }

  .recruit__requirements__list dd {
    border-top: none;
    line-height: 2;
    padding: 0rem 0 1.5rem;
    width: 100%;
  }

  .recruit__requirements__list__note {
    font-size: 1.4rem;
  }



  .recruit__faq {
    background-color: #F2FFF2;
    background-image: url("../../img/common/common__bg__noise.webp");
    background-repeat: repeat;
    background-size: 100px 100px;
  }

  .recruit__faq__inner {
    margin: auto;
    padding: 6.5rem 0 4.5rem;
    width: 33rem;
  }


  .recruit__faq__list-wrap {
    margin-top: 2.7rem;
  }

  .recruit__faq__list {
    border-top: 1px solid #d9d9d9;
    padding-bottom: 2rem;
  }

  .recruit__faq__list dt {
    font-size: 1.4rem;
    gap: 1rem;
    padding: 3.5rem 4.5rem 0 3.7rem;
  }

  .recruit__faq__list dt::before,
  .recruit__faq__list dt::after {
    top: 4.5rem;
    width: 2rem;
  }

  .recruit__faq__list dt span {
    font-size: 3.2rem;
    transform: translateY(0);
  }

  .recruit__faq__list dt.recruit__faq__list__ttl--sp-2line span {
    transform: translateY(-40%);
  }

  .recruit__faq__list dd {
    font-size: 1.4rem;
    line-height: 2.2;
    padding: 1.4rem 1.5rem 0rem 3.5rem;
  }

  .recruit__entry {
    background: url(../../img/recruit/recruit_top/recruit__entry_bg--sp@2x.webp) no-repeat center/cover;
    height: 66rem;
    padding: 17.5rem 0 0;
  }

  .recruit__entry__ttl {
    font-size: 3.2rem;
    line-height: 1.45;
    margin-bottom: 5rem;
  }
}